Subject: World Construction Set
From: [email-masked] (Steven Davis)
To: [email-masked] (LightWave Mailing List)
Date: Tue, 27 Sep 94 9:02:20 CDT

Hi all,

I`ve recieved my copy of World Construction Set, which is a new LandScape
generator to compete with Vista Pro and Scenery Animator.  Check aminet for
the demo, I`m very impressed, its a very well written program, and I`m having
great fun importing Lightwave motion files to match these realistic images.

The results from the DBC look great, although the program does take a while
to render each frame. But overlaying with Lightwave is a snap, the manual 
mentions something about the ability to save Z-Buffer information for use
when Lightwave supports this feature.  Is lightwave going to ever support this?

-Steve.